package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/4/26.
 * realicing@sina.com
 */
public class JPushMessage {
    private int id;//各种id，包括任务详情id
    private String url;
    private String msg;
    private String title;
    private long time;
    private int type;// 在MiddleAct中查看

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }
}
